TestGroup:
    test_group: acc-sm-oleg346-client
    testhost: oleg346-client
    submission: Tue Jul  4 07:51:12 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Jul  4 07:51:14 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_51
            status: PASS
            duration: 120
            return_code: 0
            error:
        -
            name: test_64
            status: PASS
            duration: 99
            return_code: 0
            error:
        -
            name: test_79
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_98
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_102
            status: FAIL
            duration: 13
            return_code: 1
            error: "libcfs\ not\ loaded"
        -
            name: test_123ae
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_134
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 464
        status: FAIL
